<?php 

include("db_connection.php");
$Mainclass=new DB_Controller();

echo $i = $_REQUEST['SLN'];

$result = $Mainclass->Fetch_individual_data("design_code_master","*","ParentId='".$i."'");

?>


        <option value="">--- please select---</option>
        <?php
        $Get_Karat=$Mainclass->Fetch_multiple_data('diamond_rate_master',"*","Quality='".$result['DiamondQuality']."' GROUP BY Color");
        foreach($Get_Karat as $karat)
        {
          ?>
        <option value="<?php echo $karat['Color'];?>"  <?php if($karat['Color']==$result['DiamondColor']) echo "selected"; ?> ><?php echo $karat['Color'];?></option>        
        <?php
        }
        ?>